<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_UPUST_TITLE_ILOSC', 'Скидка зависит от количества приобретенных продуктов');
  define('MODULE_UPUST_DESCRIPTION', 'Скидка зависит от стоимости продуктов в корзину или количества.');     
  define('MODULE_UPUST_TITLE_WARTOSC', 'Скидка зависит от стоимости продуктов в вашей корзине');
  define('SHIPPING_NOT_INCLUDED', ' [Поставка не подлежит скидкой]');
  define('TAX_NOT_INCLUDED', ' [Скидка от нетто (без НДС)]');
  define('MODULE_UPUST_TEXT', 'Ваш заказ покрывается за счет сокращения ');
  define('MODULE_UPUST_VALUE', 'Была вычтена из суммы контракта:');
?>